<!ENTITY content.version "1.7">
<!ENTITY getNewExtensionsURL "http://texturizer.net/thunderbird/extensions/">
<!ENTITY getNewThemesURL "http://texturizer.net/thunderbird/themes.html">
<!ENTITY releaseURL "http://www.mozilla.org/releases/">
<!ENTITY vendorURL "http://www.mozilla-europe.org/ca/">
